uuid: 2131991a-11af-4ce8-a9c7-8390e3b51f08
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.event_details.field_main_title
    - field.field.paragraph.event_details.field_subtitle_1
    - field.field.paragraph.event_details.field_subtitle_2
    - paragraphs.paragraphs_type.event_details
id: paragraph.event_details.default
targetEntityType: paragraph
bundle: event_details
mode: default
content:
  field_main_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_subtitle_1:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_subtitle_2:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
